メインコンテンツへスキップ
GET
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
search
ドメインを検索
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/search \
  --header 'Authorization: Bearer <token>'
[
  {
    "available": true,
    "domain": "<string>",
    "price": "<string>",
    "alternatives": [
      {
        "domain": "<string>",
        "price": "<string>",
        "available": true,
        "currency": "USD",
        "is_premium": false,
        "is_suggestion": true
      }
    ],
    "currency": "USD",
    "is_premium": false,
    "is_suggestion": false,
    "unavailable_reason": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

パスパラメータ

account_id
string<uuid>
必須

クエリパラメータ

workspace_id
string<uuid>
必須
domains
string[]
必須

レスポンス

available
boolean
必須
domain
string
必須
price
string
必須
alternatives
ドメインAlternativeレスポンス · object[]
currency
string
デフォルト:USD
is_premium
boolean
デフォルト:false
is_suggestion
boolean
デフォルト:false
unavailable_reason
string | null